uuid: 08a22a3b-5819-4ab5-bcb0-3e5c5e44dabe
langcode: nl
status: true
dependencies: {  }
name: 500x250sb
label: 500x250sb
effects:
  a388dc54-2884-44ea-a5ae-18c4fd7fbf13:
    uuid: a388dc54-2884-44ea-a5ae-18c4fd7fbf13
    id: image_scale
    weight: 1
    data:
      width: 500
      height: null
      upscale: false
  d4b005b3-f052-4240-ac36-929147be98a7:
    uuid: d4b005b3-f052-4240-ac36-929147be98a7
    id: image_crop
    weight: 2
    data:
      width: 500
      height: 250
      anchor: center-center
